body {
    background-color: #fff;
}

p {
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
    text-align: justify;
}

td {
    border: 0 none;
}

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
    line-height: normal;
}

div.document-icon-wrapper {
    display: table-cell;
    padding: 1em 1em 2em;
    width: auto;
}

div.descriptions.document-icon-wrapper div.document-icon {
    max-width: 150px;
    min-width: 115px;
}

.entry-content ul > li {
    text-indent: -1.1em;
}


div.document-icon a {
    font-size: 12px;
}

input[readonly] {
    border: 0 none;
    cursor: text;
}

.header-image .site-title a {
    text-indent: 0;
}

span.wpcf7-list-item {
    display: block;
}

.nav-secondary {
    background-color: #006633;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
    border-bottom: 1px solid #006633;
}

.envy-pro-green .nav-secondary .genesis-nav-menu a {
    color: #fff;
}

.genesis-nav-menu a {
    padding: 20px 10px;
}

.genesis-nav-menu .sub-menu, .genesis-nav-menu .sub-menu a {
    width: 250px;
}

.envy-pro-green .genesis-nav-menu .current-menu-ancestor > a,
.envy-pro-green .genesis-nav-menu .current-menu-item > a {    
    font-weight: bold;
} 


.page-template-default .content .entry-header {
    display: none;
    background-color: rgba(255, 255, 255, 0.7);
    margin-top: -150px;
    padding: 5px 10px;
    position: absolute;
    text-align: right;
    width: 100%;
}

.page .content .entry-header .entry-title {
    margin: 0;
    text-align: right;
    padding: 0;
}

.icon {
    display: inline-table;
    margin-bottom: 10px;
    margin-right: 10px;
    vertical-align: middle;
}

.flash p {
    text-align: center;
}

.flash h1 {
    font-size: 26px;
    line-height: 150px;
    margin: 0;
}

.home-featured-boxes {
    background: #fff;
    border: 0;
}

.home-featured-boxes .entry-header {
    margin-top: -80px;
}

.home-featured-boxes .entry-title a {
    background-color: rgba(255, 255, 255, 0.7);
    display: inline-block;
    padding: 5px 10px;
    width: 100%;
}


.avatar-img img {
    border-radius: 50%;
    float: left;
    height: 50px;
    margin-bottom: 0;
    margin-right: 1em;
    width: 50px;
}


.entry-footer .entry-meta {
    display: flex;
    flex-direction: column;
    font-size: 0.9em;
    margin: 0;
    padding: 0;
}

.home-featured-boxes .entry-title a:hover {
    color: #fff;
    background-color: rgba(0, 102, 51, 0.7);
}

.home .entry {
    border: 0;
    padding: 0;
}

.home .widget-wrap {
    //text-align: center;
}

.home .content .entry-content {
    padding: 0;
}

.home .site-inner .badge {
    float: left;
    height: 50px;
    margin: 16px 0 0;
    width: 50px;
}

.page-template-page_blog .entry,
.category-news .entry,
.archive .entry,
.single .entry {
    padding: 40px 0 0;
}

.archive-title, .entry-title, .page-title {
    padding: 0;
}

.wp-caption {
    margin-bottom: 60px;
}

.home-featured-content .wp-caption {
    margin-bottom: 40px;
}

p.wp-caption-text a {
    padding: 5px 15px;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.7);
	text-decoration: none;
}

p.wp-caption-text a:hover {
    color: #fff;
    background-color: rgba(0, 102, 51, 0.7);
}

.gch-header-content {
    margin-top: -80px;
    position: relative;
    text-align: right;
}

.gch-header-content h1,
.gch-header-content h2 {
    margin: 0;
    background-color: rgba(255, 255, 255, 0.7);
    padding: 10px;
    color: #006633;
}


.gch-header-content h1.invert,
.gch-header-content h2.invert {
    background-color: rgba(0, 0, 0, 0.3);
    margin: 0;
    padding: 10px;
    color: #fff;
}

.gch-header-inner {
    margin: -30px auto 40px;
}

.gch-header-image-inner {
    width: 100%;
    overflow: hidden;
}

.nebily-waring-box {
    background: #fff7c6 none repeat scroll 0 0;
    border: 1px solid #006633;
    margin: 0 -20px;
    padding: 12px 20px;
}

.sidebar article {
    margin-bottom: 20px;
    margin-left: -20px;
    margin-right: -20px;
}

.sidebar article a.alignnone {
    margin-bottom: 0;
}


.sidebar article h2 {
    line-height: 0;
    margin: 0;
    padding: 0;
}

.sidebar article .more-link {
    color: #006633;
    font-weight: 700;
    margin: 0;
}

.page-template-page_blog h2,
.archive h2,
.category-news h2 {
    font-size: 26px;
}

.single-post h1 {
    font-size: 28px;
}

.sidebar article h2 a,
.page-template-page_blog article h2 a,
.page-template-page_blog .widget article h4 a,
.archive article h2 a,
.category-news article h2 a,
.single article h1 {
    background-color: rgba(255, 255, 255, 0.7);
    color: #006633 !important;
    display: inline-block;
    padding: 5px 15px;
    width: 100%;
    text-align: right;
}

.entry-footer {
    align-items: center;
    background: rgba(255, 247, 198, 0.5) none repeat scroll 0 0;
    display: flex;
    flex-direction: row;
    padding: 10px 15px;
}

.page-template-page_blog article h2 a:hover,
.archive article h2 a:hover,
.category-news article h2 a:hover,
.sidebar article h2 a:hover {
    background-color: rgba(0, 102, 51, 0.7);
    color: #fff !important;
}

.page-template-page_blog .sidebar article header,
.archive .sidebar article header,
.category-news .sidebar article header {
    margin-top: -50px;
    position: absolute;
    width: 100%;
}

.page-template-page_blog article header,
.archive article header,
.single article header,
.category-news article header {
    margin-top: -125px;
    position: absolute;
    width: 100%;
}

.sidebar article .entry-content {
    padding: 0 20px;
}

.sidebar-contact, .sidebar-contact-text {
    text-align: center;
}

.sidebar-contact img {
    width: 200px;
}

.sidebar-contact-text {
    position: relative;
    text-align: center;
}

.sidebar-contact-text a {
    background-color: rgba(255, 255, 255, 0.7);
    color: #006633 !important;
    padding: 5px 15px;
    width: 100%;
}

.sidebar-contact-text a:hover {
    background-color: rgba(0, 102, 51, 0.7);
    color: #fff !important;
}


.home-slider p {
    font-size: 18px;
}


.nebily-waring-box span {
    vertical-align: middle;
}
.nebily-waring-box i {
    color: #006633;
    font-size: 1.5em;
    vertical-align: middle;
}

.footer-widgets img {
    margin: 0;
}

.blog-template-description {
    display: none;
}

.widget-wrap a, .entry-content a {
    text-decoration: none;
}

@media only screen and (max-width: 1200px) {
    .genesis-nav-menu a {
        padding: 20px 10px;
    }

    .site-header .genesis-nav-menu {
        float: right;
        font-size: 15px;
        width: auto;
    }

    .home .site-inner .badge {
        float: left;
        height: 40px;
        margin: 14px 0 0;
        width: 40px;
    }

    .home-featured-content h3 {
        font-size: 14px;
    }

}

@media only screen and (max-width: 960px) {

    .gch-header .wrap {
        max-width: 100%;
    }
    .gch-header-inner {
        margin: 0px auto 40px;
    }

    .gch-header-content h1, .gch-header-content h2,
    .gch-header-content h1.invert, .gch-header-content h2.invert {
        font-size: 26px;
        -webkit-hyphens: auto;
        -moz-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }

    .gch-header-image-inner {
        max-width: 150%;
        margin: 0 -150px;

    }


    .gch-header-image-inner img {
        max-width: 150%;
    }

    .site-header {
        background: -moz-linear-gradient(top, rgba(255,247,198,1) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 75%, rgba(255,255,255,0.8) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,247,198,1)), color-stop(50%,rgba(255,255,255,1)), color-stop(75%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0.8))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, rgba(255,247,198,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 75%,rgba(255,255,255,0.8) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, rgba(255,247,198,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 75%,rgba(255,255,255,0.8) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top, rgba(255,247,198,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 75%,rgba(255,255,255,0.8) 100%); /* IE10+ */
        background: linear-gradient(to bottom, rgba(255,247,198,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 75%,rgba(255,255,255,0.8) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff7c6', endColorstr='#00ffffff',GradientType=0.8 ); /* IE6-9 */
    }    

    .site-title img {
        width: 250px;
    }

    .genesis-nav-menu a {
        padding: 0px 10px 20px;
    }
}

@media only screen and (max-width: 768px) {

    .site-inner {
        margin: 0 10px;
    }
    
    .home-slider {
        display: none;
    }
    
    .envy-pro-home .site-inner {
    padding-top: 0px;
}


    .gch-header-content h1, .gch-header-content h2, .gch-header-content h1.invert, .gch-header-content h2.invert {
        font-size: 18px;
    }

    .entry {
        padding: 30px 0;
    }
    
        .home .site-inner .badge {
        float: none;
        height: 60px;
        margin: 0 auto;
        width: 60px;
    }

}

@media print {
    * {
        -webkit-print-color-adjust: exact;
        print-color-adjust: exact;
    }

    body {
        width: 100%;
        font-size: 12px;
    }

    .site-container {
        padding-top: 0!important;
    }

    .site-header {
        position: static;
    }

    .site-header, .site-container {
        top: 0;
        padding-top: 0;
        margin: 0;
    }

    .title-area {
        float: right;
        position: relative;
        width: 200px;
    }

    .header-image .site-inner {
        padding-top: 50px;
    }


    .nav-secondary, .header-widget-area, .gch-header, .sidebar-primary, .footer-widgets-2, .footer-widgets-3, .footer-widgets-4 {
        display: none !important;
    }

    .footer-widgets {
        font-size: 12px;
    }

    .footer-widgets .widget {
        padding: 0;
    }

    .footer-widgets-1 {
        left: 0;
        position: absolute;
        top: 10px;
        z-index: 9999;
    }

    .content {
        float: left;
        width: 100%;
    }

    .content .entry-content {
        padding: 0;
    }

    .entry {
        margin-bottom: 0;
        padding-top: 0;
        border: 0;
    }

    .site-footer {
        font-size: 10px;
        padding: 20px 0;
    }
}

.sqrt-top {
    display:inline-block;
    border-radius: 100%;
    height:30px;
    width:30px;
    position:fixed;
    bottom:40px;
    right:10px;
    box-shadow:0 0 10px rgba(0,0,0,0.05);
    overflow:hidden;
    text-indent:100%;
    white-space:nowrap;
    background:rgba(0,102,51,0.8) url(../images/sqrt-top.svg) no-repeat center 50%;
    visibility:hidden;
    opacity:0;
    -webkit-transition:all .3s;
    -moz-transition:all .3s;
    transition:all .3s;
}

.sqrt-top.top-is-visible {
    visibility:visible;
    opacity:1;
    z-index: 1;
}

.sqrt-top.top-fade-out {
    opacity:.5;
}

.no-touch .sqrt-top:hover {
    background-color:#006633;
    opacity:1;
}

@media only screen and (min-width: 768px) {
    .sqrt-top {
        right:20px;
        bottom:20px;
    }
}

@media only screen and (min-width: 960px) {
    .sqrt-top {
        bottom: 25px;
        height: 50px;
        right: 25px;
        width: 50px;
    }
}

/** Dave's WordPress Live Search CSS **/
ul.search_results
{
    display: block;
    background-color:#fff;
    width:280px;
    max-height: 500px;
    position:absolute;
    top:20px;
    left:0px;
    overflow:auto;
    z-index: 9999;	

    list-style-type: none;
    list-style-image: none;
    list-style-position: inside;

    padding: 0px;
    margin: 0px;
}

ul.search_results li
{
    display: block;
    padding: 5px 10px 5px 10px;
    margin: 0px 0px 0px 0px;
    text-align: left;	

    color: #000;
    background: rgba(142, 142, 142, 0.08) none repeat scroll 0 0;
    border-bottom: 1px solid #006633;
    border-left: 1px solid #006633;
    border-right: 1px solid #006633;
    text-decoration: none;

}

ul.search_results li:hover
{
    background-color: #fff;	
}

ul.search_results li a, ul.search_results li a:visited
{
    display: block;
    color: #000;
    margin-left: 0px;
    margin-bottom: 5px;
    padding-left: 0px;
    text-decoration: none;
    font-weight: bold;
}

ul.search_results p#daves-wordpress-live-search_author
{
    margin: 0px;
    font-size: 90%;
    font-weight: bold;
}

ul.search_results p#daves-wordpress-live-search_date
{
    margin: 0px;
    font-size: 90%;
}

/* BEGIN post thumbnails */
ul.search_results li.post_with_thumb a {
    width:180px;
    float:left;
    margin-bottom: 5px;
}

ul.search_results li.post_with_thumb img.post_thumb
{
    float: left;
    margin: 3px 10px 10px 0px;
    height: 48px;
    width: 48px;
    border: 1px solid #888;
}
/* END post thumbnails */

/* BEGIN post excerpt */
ul.search_results .excerpt, ul.search_results .meta
{
    font-size: 75%;
    width: 100%;
}
/* END post excerpt */

ul.search_results .clearfix
{
    float: left !important;
    clear: both !important;
    margin: 0;
}

.search_footer {
    background-color: #888;
    width: 100%;
    text-align: right;
    padding: .5em 0;
    font-size: .9em;
}

.search_footer a,
.search_footer a:visited {
    color: #fff;	
    margin-right: 1em;
}

#search_results_activity_indicator{
    z-index:999999;
    margin-top: 5px;
}

.wpmenucart-icon-shopping-cart-0::before {
    font-size: 1.3em;
}

.post-edit-link {
    display: block;
}

li.wpmenucartli a.wpmenucart-contents span {
    background-color: rgba(0, 102, 51, 0.7);
    border-radius: 15px;
    color: #fff;
    display: inline-block !important;
    font-size: 10px;
    left: -10px;
    padding: 3px 15px;
    position: relative;
    top: -15px;
}

@media only screen and (max-width: 1200px) {
    ul.search_results {
        width:250px;
    }
}

@media only screen and (max-width: 960px) {
    ul.search_results {
        width: 100%;
        max-width: 800px;
    }
}

@media only screen and (max-width: 768px) {

    ul.search_results {
        padding-right: 20px;
    }

    .wpmenucart-icon-shopping-cart-0::before {
        font-size: 17px;
    }

    li.wpmenucartli a.wpmenucart-contents span {
        background-color: transparent;
        border-radius: 0;
        color: #111;
        display: inline-block !important;
        font-size: 17px;
        left: 0;
        padding: 0;
        position: relative;
        top: 0;
    }

}

#cookie-notice {
    background-color: rgba(0, 102, 51, 0.8) !important;
    font-size: 14px;
    height: auto;
    left: 0;
    line-height: 22px;
    min-width: 100%;
    position: fixed;
    text-align: center;
    z-index: 100000;
}

#cookie-notice .button.bootstrap {
    background-color: #ffffff;
    background-image: none;
    background-repeat: no-repeat;
    border-color: rgba(0, 0, 0, 0);
    border-radius: 0;
    border-style: solid;
    border-width: 1px;
    color: #006633;
    cursor: pointer;
    display: inline-block;
    font-family: Lato;
    font-size: 12px;
    font-style: normal;
    line-height: 20px;
    margin: 0.5em 0.3em;
    outline: medium none;
    padding: 2px 10px;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 0 0 rgba(0, 0, 0, 0);
    vertical-align: middle;
}

#cookie-notice .button.bootstrap:hover, #cookie-notice .button.bootstrap:focus {
    background-color: #006633;
    background-position: 0 center;
    border: 1px solid;
    color: #ffffff;
    transition: none 0s ease 0s ;
}

.alignleft > .wp-caption-text {
    margin-top: 0 !important;
}

body {
    background-color: #fff;
}

p {
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
    text-align: justify;
}

td {
    border: 0 none;
}

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
    line-height: normal;
}

div.document-icon-wrapper {
    display: table-cell;
    padding: 1em 1em 2em;
    width: auto;
}

div.descriptions.document-icon-wrapper div.document-icon {
    max-width: 150px;
    min-width: 115px;
}

.entry-content ul > li {
    text-indent: -1.1em;
}


div.document-icon a {
    font-size: 12px;
}

input[readonly] {
    border: 0 none;
    cursor: text;
}

.header-image .site-title a {
    text-indent: 0;
}

span.wpcf7-list-item {
    display: block;
}

.nav-secondary {
    background-color: #006633;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
    border-bottom: 1px solid #006633;
}

.envy-pro-green .nav-secondary .genesis-nav-menu a {
    color: #fff;
}

.genesis-nav-menu a {
    padding: 20px 10px;
}

.genesis-nav-menu .sub-menu, .genesis-nav-menu .sub-menu a {
    width: 250px;
}

.envy-pro-green .genesis-nav-menu .current-menu-ancestor > a,
.envy-pro-green .genesis-nav-menu .current-menu-item > a {    
    font-weight: bold;
} 


.page-template-default .content .entry-header {
    display: none;
    background-color: rgba(255, 255, 255, 0.7);
    margin-top: -150px;
    padding: 5px 10px;
    position: absolute;
    text-align: right;
    width: 100%;
}

.page .content .entry-header .entry-title {
    margin: 0;
    text-align: right;
    padding: 0;
}

.icon {
    display: inline-table;
    margin-bottom: 10px;
    margin-right: 10px;
    vertical-align: middle;
}

.flash p {
    text-align: center;
}

.flash h1 {
    font-size: 26px;
    line-height: 150px;
    margin: 0;
}

.home-featured-boxes {
    background: #fff;
    border: 0;
}

.home-featured-boxes .entry-header {
    margin-top: -80px;
}

.home-featured-boxes .entry-title a {
    background-color: rgba(255, 255, 255, 0.7);
    display: inline-block;
    padding: 5px 10px;
    width: 100%;
}


.avatar-img img {
    border-radius: 50%;
    float: left;
    height: 50px;
    margin-bottom: 0;
    margin-right: 1em;
    width: 50px;
}


.entry-footer .entry-meta {
    display: flex;
    flex-direction: column;
    font-size: 0.9em;
    margin: 0;
    padding: 0;
}

.home-featured-boxes .entry-title a:hover {
    color: #fff;
    background-color: rgba(0, 102, 51, 0.7);
}

.home .entry {
    border: 0;
    padding: 0;
}

.home .widget-wrap {
    //text-align: center;
}

.home .content .entry-content {
    padding: 0;
}

.home .site-inner .badge {
    float: left;
    height: 50px;
    margin: 16px 0 0;
    width: 50px;
}

.page-template-page_blog .entry,
.category-news .entry,
.archive .entry,
.single .entry {
    padding: 40px 0 0;
}

.archive-title, .entry-title, .page-title {
    padding: 0;
}

.wp-caption {
    margin-bottom: 60px;
}

.home-featured-content .wp-caption {
    margin-bottom: 40px;
}

p.wp-caption-text a {
    padding: 5px 15px;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.7);
	text-decoration: none;
}

p.wp-caption-text a:hover {
    color: #fff;
    background-color: rgba(0, 102, 51, 0.7);
}

.gch-header-content {
    margin-top: -80px;
    position: relative;
    text-align: right;
}

.gch-header-content h1,
.gch-header-content h2 {
    margin: 0;
    background-color: rgba(255, 255, 255, 0.7);
    padding: 10px;
    color: #006633;
}


.gch-header-content h1.invert,
.gch-header-content h2.invert {
    background-color: rgba(0, 0, 0, 0.3);
    margin: 0;
    padding: 10px;
    color: #fff;
}

.gch-header-inner {
    margin: -30px auto 40px;
}

.gch-header-image-inner {
    width: 100%;
    overflow: hidden;
}

.nebily-waring-box {
    background: #fff7c6 none repeat scroll 0 0;
    border: 1px solid #006633;
    margin: 0 -20px;
    padding: 12px 20px;
}

.sidebar article {
    margin-bottom: 20px;
    margin-left: -20px;
    margin-right: -20px;
}

.sidebar article a.alignnone {
    margin-bottom: 0;
}


.sidebar article h2 {
    line-height: 0;
    margin: 0;
    padding: 0;
}

.sidebar article .more-link {
    color: #006633;
    font-weight: 700;
    margin: 0;
}

.page-template-page_blog h2,
.archive h2,
.category-news h2 {
    font-size: 26px;
}

.single-post h1 {
    font-size: 28px;
}

.sidebar article h2 a,
.page-template-page_blog article h2 a,
.page-template-page_blog .widget article h4 a,
.archive article h2 a,
.category-news article h2 a,
.single article h1 {
    background-color: rgba(255, 255, 255, 0.7);
    color: #006633 !important;
    display: inline-block;
    padding: 5px 15px;
    width: 100%;
    text-align: right;
}

.entry-footer {
    align-items: center;
    background: rgba(255, 247, 198, 0.5) none repeat scroll 0 0;
    display: flex;
    flex-direction: row;
    padding: 10px 15px;
}

.page-template-page_blog article h2 a:hover,
.archive article h2 a:hover,
.category-news article h2 a:hover,
.sidebar article h2 a:hover {
    background-color: rgba(0, 102, 51, 0.7);
    color: #fff !important;
}

.page-template-page_blog .sidebar article header,
.archive .sidebar article header,
.category-news .sidebar article header {
    margin-top: -50px;
    position: absolute;
    width: 100%;
}

.page-template-page_blog article header,
.archive article header,
.single article header,
.category-news article header {
    margin-top: -125px;
    position: absolute;
    width: 100%;
}

.sidebar article .entry-content {
    padding: 0 20px;
}

.sidebar-contact, .sidebar-contact-text {
    text-align: center;
}

.sidebar-contact img {
    width: 200px;
}

.sidebar-contact-text {
    position: relative;
    text-align: center;
}

.sidebar-contact-text a {
    background-color: rgba(255, 255, 255, 0.7);
    color: #006633 !important;
    padding: 5px 15px;
    width: 100%;
}

.sidebar-contact-text a:hover {
    background-color: rgba(0, 102, 51, 0.7);
    color: #fff !important;
}


.home-slider p {
    font-size: 18px;
}


.nebily-waring-box span {
    vertical-align: middle;
}
.nebily-waring-box i {
    color: #006633;
    font-size: 1.5em;
    vertical-align: middle;
}

.footer-widgets img {
    margin: 0;
}

.blog-template-description {
    display: none;
}

.widget-wrap a, .entry-content a {
    text-decoration: none;
}

@media only screen and (max-width: 1200px) {
    .genesis-nav-menu a {
        padding: 20px 10px;
    }

    .site-header .genesis-nav-menu {
        float: right;
        font-size: 15px;
        width: auto;
    }

    .home .site-inner .badge {
        float: left;
        height: 40px;
        margin: 14px 0 0;
        width: 40px;
    }

    .home-featured-content h3 {
        font-size: 14px;
    }

}

@media only screen and (max-width: 960px) {

    .gch-header .wrap {
        max-width: 100%;
    }
    .gch-header-inner {
        margin: 0px auto 40px;
    }

    .gch-header-content h1, .gch-header-content h2,
    .gch-header-content h1.invert, .gch-header-content h2.invert {
        font-size: 26px;
        -webkit-hyphens: auto;
        -moz-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }

    .gch-header-image-inner {
        max-width: 150%;
        margin: 0 -150px;

    }


    .gch-header-image-inner img {
        max-width: 150%;
    }

    .site-header {
        background: -moz-linear-gradient(top, rgba(255,247,198,1) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 75%, rgba(255,255,255,0.8) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,247,198,1)), color-stop(50%,rgba(255,255,255,1)), color-stop(75%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0.8))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, rgba(255,247,198,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 75%,rgba(255,255,255,0.8) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, rgba(255,247,198,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 75%,rgba(255,255,255,0.8) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top, rgba(255,247,198,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 75%,rgba(255,255,255,0.8) 100%); /* IE10+ */
        background: linear-gradient(to bottom, rgba(255,247,198,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 75%,rgba(255,255,255,0.8) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff7c6', endColorstr='#00ffffff',GradientType=0.8 ); /* IE6-9 */
    }    

    .site-title img {
        width: 250px;
    }

    .genesis-nav-menu a {
        padding: 0px 10px 20px;
    }
}

@media only screen and (max-width: 768px) {

    .site-inner {
        margin: 0 10px;
    }
    
    .home-slider {
        display: none;
    }
    
    .envy-pro-home .site-inner {
    padding-top: 0px;
}


    .gch-header-content h1, .gch-header-content h2, .gch-header-content h1.invert, .gch-header-content h2.invert {
        font-size: 18px;
    }

    .entry {
        padding: 30px 0;
    }
    
        .home .site-inner .badge {
        float: none;
        height: 60px;
        margin: 0 auto;
        width: 60px;
    }

}

@media print {
    * {
        -webkit-print-color-adjust: exact;
        print-color-adjust: exact;
    }

    body {
        width: 100%;
        font-size: 12px;
    }

    .site-container {
        padding-top: 0!important;
    }

    .site-header {
        position: static;
    }

    .site-header, .site-container {
        top: 0;
        padding-top: 0;
        margin: 0;
    }

    .title-area {
        float: right;
        position: relative;
        width: 200px;
    }

    .header-image .site-inner {
        padding-top: 50px;
    }


    .nav-secondary, .header-widget-area, .gch-header, .sidebar-primary, .footer-widgets-2, .footer-widgets-3, .footer-widgets-4 {
        display: none !important;
    }

    .footer-widgets {
        font-size: 12px;
    }

    .footer-widgets .widget {
        padding: 0;
    }

    .footer-widgets-1 {
        left: 0;
        position: absolute;
        top: 10px;
        z-index: 9999;
    }

    .content {
        float: left;
        width: 100%;
    }

    .content .entry-content {
        padding: 0;
    }

    .entry {
        margin-bottom: 0;
        padding-top: 0;
        border: 0;
    }

    .site-footer {
        font-size: 10px;
        padding: 20px 0;
    }
}

.sqrt-top {
    display:inline-block;
    border-radius: 100%;
    height:30px;
    width:30px;
    position:fixed;
    bottom:40px;
    right:10px;
    box-shadow:0 0 10px rgba(0,0,0,0.05);
    overflow:hidden;
    text-indent:100%;
    white-space:nowrap;
    background:rgba(0,102,51,0.8) url(../images/sqrt-top.svg) no-repeat center 50%;
    visibility:hidden;
    opacity:0;
    -webkit-transition:all .3s;
    -moz-transition:all .3s;
    transition:all .3s;
}

.sqrt-top.top-is-visible {
    visibility:visible;
    opacity:1;
    z-index: 1;
}

.sqrt-top.top-fade-out {
    opacity:.5;
}

.no-touch .sqrt-top:hover {
    background-color:#006633;
    opacity:1;
}

@media only screen and (min-width: 768px) {
    .sqrt-top {
        right:20px;
        bottom:20px;
    }
}

@media only screen and (min-width: 960px) {
    .sqrt-top {
        bottom: 25px;
        height: 50px;
        right: 25px;
        width: 50px;
    }
}

/** Dave's WordPress Live Search CSS **/
ul.search_results
{
    display: block;
    background-color:#fff;
    width:280px;
    max-height: 500px;
    position:absolute;
    top:20px;
    left:0px;
    overflow:auto;
    z-index: 9999;	

    list-style-type: none;
    list-style-image: none;
    list-style-position: inside;

    padding: 0px;
    margin: 0px;
}

ul.search_results li
{
    display: block;
    padding: 5px 10px 5px 10px;
    margin: 0px 0px 0px 0px;
    text-align: left;	

    color: #000;
    background: rgba(142, 142, 142, 0.08) none repeat scroll 0 0;
    border-bottom: 1px solid #006633;
    border-left: 1px solid #006633;
    border-right: 1px solid #006633;
    text-decoration: none;

}

ul.search_results li:hover
{
    background-color: #fff;	
}

ul.search_results li a, ul.search_results li a:visited
{
    display: block;
    color: #000;
    margin-left: 0px;
    margin-bottom: 5px;
    padding-left: 0px;
    text-decoration: none;
    font-weight: bold;
}

ul.search_results p#daves-wordpress-live-search_author
{
    margin: 0px;
    font-size: 90%;
    font-weight: bold;
}

ul.search_results p#daves-wordpress-live-search_date
{
    margin: 0px;
    font-size: 90%;
}

/* BEGIN post thumbnails */
ul.search_results li.post_with_thumb a {
    width:180px;
    float:left;
    margin-bottom: 5px;
}

ul.search_results li.post_with_thumb img.post_thumb
{
    float: left;
    margin: 3px 10px 10px 0px;
    height: 48px;
    width: 48px;
    border: 1px solid #888;
}
/* END post thumbnails */

/* BEGIN post excerpt */
ul.search_results .excerpt, ul.search_results .meta
{
    font-size: 75%;
    width: 100%;
}
/* END post excerpt */

ul.search_results .clearfix
{
    float: left !important;
    clear: both !important;
    margin: 0;
}

.search_footer {
    background-color: #888;
    width: 100%;
    text-align: right;
    padding: .5em 0;
    font-size: .9em;
}

.search_footer a,
.search_footer a:visited {
    color: #fff;	
    margin-right: 1em;
}

#search_results_activity_indicator{
    z-index:999999;
    margin-top: 5px;
}

.wpmenucart-icon-shopping-cart-0::before {
    font-size: 1.3em;
}

.post-edit-link {
    display: block;
}

li.wpmenucartli a.wpmenucart-contents span {
    background-color: rgba(0, 102, 51, 0.7);
    border-radius: 15px;
    color: #fff;
    display: inline-block !important;
    font-size: 10px;
    left: -10px;
    padding: 3px 15px;
    position: relative;
    top: -15px;
}

@media only screen and (max-width: 1200px) {
    ul.search_results {
        width:250px;
    }
}

@media only screen and (max-width: 960px) {
    ul.search_results {
        width: 100%;
        max-width: 800px;
    }
}

@media only screen and (max-width: 768px) {

    ul.search_results {
        padding-right: 20px;
    }

    .wpmenucart-icon-shopping-cart-0::before {
        font-size: 17px;
    }

    li.wpmenucartli a.wpmenucart-contents span {
        background-color: transparent;
        border-radius: 0;
        color: #111;
        display: inline-block !important;
        font-size: 17px;
        left: 0;
        padding: 0;
        position: relative;
        top: 0;
    }

}

#cookie-notice {
    background-color: rgba(0, 102, 51, 0.8) !important;
    font-size: 14px;
    height: auto;
    left: 0;
    line-height: 22px;
    min-width: 100%;
    position: fixed;
    text-align: center;
    z-index: 100000;
}

#cookie-notice .button.bootstrap {
    background-color: #ffffff;
    background-image: none;
    background-repeat: no-repeat;
    border-color: rgba(0, 0, 0, 0);
    border-radius: 0;
    border-style: solid;
    border-width: 1px;
    color: #006633;
    cursor: pointer;
    display: inline-block;
    font-family: Lato;
    font-size: 12px;
    font-style: normal;
    line-height: 20px;
    margin: 0.5em 0.3em;
    outline: medium none;
    padding: 2px 10px;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 0 0 rgba(0, 0, 0, 0);
    vertical-align: middle;
}

#cookie-notice .button.bootstrap:hover, #cookie-notice .button.bootstrap:focus {
    background-color: #006633;
    background-position: 0 center;
    border: 1px solid;
    color: #ffffff;
    transition: none 0s ease 0s ;
}

.alignleft > .wp-caption-text {
    margin-top: 0 !important;
}

.entry-content .woocommerce .products li {
    text-indent: 0;
}